#subleft-block .ui-tabs-nav
{
    display: block;
    //width: 750px;
    height: 42px;
}

#subleft-block .ui-tabs-nav li
{
    display: block;
    width: 120px;
    height: 25px;
    float: left;
    padding-top: 18px;
    text-align: center;
}

/*#subleft-block .ui-tabs-nav li.first
{
    width: 140px;
    background: url(../images/tab140.png) no-repeat;
}*/

.head-bn-wrap {
    display:block;
}
.head-bn-left span:before {
    content: 'О КОМПАНИИ';
}

#subleft-block .ui-tabs-nav li a
{
    display: block;
    height: 25px;
    text-align: center;
    font-weight: normal;
    font-size: 16px;

}

#subleft-block .ui-tabs-nav li.ui-tabs-active
{
    background: url(../images/tab-index-active230.png) no-repeat;
}

#subleft-block .ui-tabs-nav li.ui-tabs-active a
{
    font-weight: normal;
    text-decoration: none;
}

#subleft-block .ui-tabs-panel
{
    text-align: justify;
    padding-right: 10px;
}

.text-italic
{
    font-style: italic;
}

#left-sidebar {
    margin-top: 0;
}

#left-sidebar ul {
    height: 170px!important;
}


#left-sidebar .ui-tabs-nav li
{
    list-style: none;
    display: block;
    width: 200px;
    height: auto;
    padding: 0;
    margin: 0;
    border: none;
    background: #FFFFFF;

}
#left-sidebar #vacancy-tabs:after {
    content: '.';
    visibility: hidden;
    clear: both;
}
#left-sidebar .ui-tabs-nav li a
{
    display: block;
    height: auto;
    padding: 7px 10px 7px 16px;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    transition: 0;
}

#left-sidebar .ui-tabs-nav li:hover a {
    color: red;
    text-decoration: underline;
    transition: 0;

}

#left-sidebar .ui-tabs-nav li.ui-tabs-active
{
    color: #fff;
    background: #333333
}

#left-sidebar .ui-tabs-nav li.ui-tabs-active a
{
    color: #fff;
}


#subleft-block .title-page {
    display: none;
}